@charset "utf-8";
/* CSS Document */

* {
  box-sizing: border-box;
}

body a {
  color: #303030;
}

.br_md {
  display: none;
}

/*==========================
	ヘッダー設定 ( 1024px以上）
============================*/
header {
  background-color: #F2FFD9;
  width: 100%;
  padding-bottom: 12px;
  padding-top: 12px;
}

.header_box {
  padding-top: 5px;
  width: 70%;
  margin: 0 auto;
}

.header_higasinari h1 {
  font-size: 20px;
  font-weight: 600;
}

header h1>span {
  display: block;
  font-size: 16px;
}

.header_higasinari a {
  text-decoration: none;
}

.header_tel {
  /*ヘッダーTEL*/
  font-size: 20px;
}

.header_tel i {
  margin-right: 1rem;
}

.header_tel_sp {
  display: none;
}

.header_nav {
  white-space: nowrap;
  /*テキスト折り返し防止*/
  display: none;
  padding: 1rem;
}

.gnav ul {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -js-display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 20px 0 0
}

.header_nav li {
  color: #303030;
  width: 50%;
}

.header_nav a {
  /*ナビゲーション*/
  display: block;
  padding: 1rem;
  font-size: 15px;
  text-decoration: none;
  width: 50%;
  border-bottom: 2px dotted #E1FBB6;
  text-align: center;
  margin: auto;
}

.header-icon {
  display: none;
}

.header-icon a {
  color: #70462E
}

i.facebook {
  font-size: 30px;
  color: #3b5998;
}

.header_higasinari {
  /*トグル横並び*/
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.head-toggle {
  /*トグル設定*/
  outline: none;
  border: none;
  font-size: 30px;
  cursor: pointer;
  background-color: #F2FFD9;
}

.head-toggle:hover {
  opacity: 0.3;
}

.city-all {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.city-all_sp {
  /* display: none; */
}

.city-all p {
  margin-bottom: 0;
}

.hover1 {
  display: block;
  padding: 0.6em 2em;
  margin: 0 1em;
  background: #ffffff;
  border: 0.1875em solid #92C8E9;
  color: #92C8E9;
  cursor: pointer;
  transition: all 0.3s ease 0s;
}

.hover1:hover {
  background: #92C8E9;
  color: #fff;
}

.hover2 {
  display: block;
  padding: 0.6em 2em;
  margin: 0 1em;
  background: #ffffff;
  border: 0.1875em solid #F6B9A1;
  color: #F6B9A1;
  cursor: pointer;
  transition: all 0.3s ease 0s;
}

.hover2:hover {
  background: #F6B9A1;
  color: #fff;
}

a.hover0 {
  display: inline-block;
  position: relative;
  text-decoration: none;
}

a.hover0::after {
  position: absolute;
  content: '';
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  background: #222222;
  transition: all 0.3s ease 0s;
}

a.hover0:hover {
  cursor: pointer;
}

a.hover0:hover::after {
  width: 100%;
}

.header_menu {
  display: none;
}

/*=====================
		フッター設定
=======================*/
footer {
  background-color: #F2FFD9;
  padding-top: 30px;
}

footer p {
  font-size: 14px;
}

.fs20 {
  font-size: 20px;
}

.h_footer_box {
  max-width: 80%;
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 30px;
}

.footer_line {
  /*街並みのイラストライン*/
  margin-bottom: -8px;
  margin-top: -20px;
}

.h_footer_navi ul {
  display: flex;
  justify-content: center;
  margin-top: 1rem;
  font-size: 14px;
}

.h_footer_navi a {
  padding: 1rem;
}

.h_footersmall {
  background-color: #d4ff82;
  text-align: center;
}

.footer_line {
  /*街並みイラストライン*/
  margin-bottom: -10px;
  margin-top: -40px;
}

.h_footersmall {
  padding: 10px;
}

.icon-container {

  font-size: 2rem;
}

.icon-container i {
  padding: .5rem;
  margin-right: 10px;
}

.bottom_nav {
  display: none;
}

.achives-con {
  display: flex;
  width: 50%;
  margin: 1.5rem 0 1.5rem auto;
}

#na_category_menu {
  /* max-width: 1000px; */
  font-size: 16px;
  width: 140px;
  margin: 1.5rem auto;
  line-height: 2;
  position: relative;
  text-align: center;
}

#na_category_menu::before {
  content: "";
  display: block;
  padding-top: 3rem;
}

#na_category_menu #category_menu {
  position: absolute;
  right: 10px;
  top: 0;
  width: 100%;
  border: 2px solid #fedd74;
  border-radius: 8px;
  padding: 0 1rem;
  background: white;
  cursor: pointer;
}

#na_category_menu #category_menu #category_dropdwn_menu {
  display: none;
}

#na_category_menu #category_menu #category_dropdwn_menu li {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  border-top: 1px solid #fedd74;
}

#na_category_menu #category_menu #category_dropdwn_menu li a {
  display: block;
}

#na_category_menu #category_menu:hover .category_dropdwn_menu {
  display: block;
}

/* アーカイブ */
#na_archive_menu {
  /* max-width: 1000px; */
  font-size: 16px;
  width: 140px;
  margin: 1.5rem auto;
  line-height: 2;
  position: relative;
  text-align: center;
}

#na_archive_menu::before {
  content: "";
  display: block;
  padding-top: 3rem;
}

#na_archive_menu #archive_menu {
  position: absolute;
  right: 10px;
  top: 0;
  width: 100%;
  border: 2px solid #fedd74;
  border-radius: 8px;
  padding: 0 1rem;
  background: white;
  cursor: pointer;
  z-index: 999;
}

#na_archive_menu #archive_menu #archive_dropdwn_menu {
  display: none;
}

#na_archive_menu #archive_menu #archive_dropdwn_menu li {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  border-top: 1px solid #fedd74;
}

#na_archive_menu #archive_menu #archive_dropdwn_menu li a {
  display: block;
}

#na_archive_menu #archive_menu:hover .archive_dropdwn_menu {
  display: block;
}



/* 月別アーカイブ↑↑↑ */

#page_top {
  position: fixed;
  bottom: 80px;
  right: 20px;
  z-index: 999;
}

#page_top a {
  background-color: #FEDD74;
  color: #120F11;
  text-align: center;
  text-decoration: none;
  padding: 20px 20px;
  border-radius: 10px;
}

#page_top a:hover {
  background-color: #E1FBB6;
  text-decoration: none;
}

/* 最新情報ページナビゲーション */
.wp-pagenavi {
  text-align: center;
}

.l_main .wp-pagenavi>a,
.l_main .wp-pagenavi>span {
  border: none;
}


.wp-pagenavi .pages {
  display: none;
}

.wp-pagenavi .extend {
  color: #120F11;
}

/* 900px 以下  */
@media only screen and (max-width:900px) {

  /*ヘッダー*/
  header h1 {
    font-size: 18px;
    text-align: center;
  }

  .header_higasinari {
    display: block;
  }

  .header_tel {
    display: none;
  }

  .header .header_menu {
    display: block !important;
    position: fixed;
    top: 28px;
    left: 22px;
    z-index: 99999;
    cursor: pointer
  }

  .header .header_menu .header_border {
    -webkit-transition: 200ms all ease;
    -o-transition: 200ms all ease;
    transition: 200ms all ease
  }

  .header .header_menu.is-active .header_border-1 {
    width: 38px;
    -webkit-transform: translate(2px, 1px) rotate(45deg);
    -ms-transform: translate(2px, 1px) rotate(45deg);
    transform: translate(2px, 1px) rotate(45deg)
  }

  .header .header_menu.is-active .header_border-2 {
    width: 0
  }

  .header .header_menu.is-active .header_border-3 {
    width: 38px;
    -webkit-transform: translate(1px, 28px) rotate(-45deg);
    -ms-transform: translate(1px, 28px) rotate(-45deg);
    transform: translate(1px, 28px) rotate(-45deg)
  }

  .header .header_links {
    display: block;
    height: 100%;
    width: 0;
    position: fixed;
    top: 0;
    left: 0;
    background-color: white;
    overflow-x: hidden;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    padding-top: 30px;
    z-index: 9999;
  }

  .header .header_links ul li {
    white-space: nowrap
  }

  .header .header_links.is-active {
    width: 100%
  }

  .header .header_links.is-active .header_links_body {
    opacity: 1
  }

  .header .header_menu {
    display: block;
    position: fixed;
    top: 28px;
    left: 22px;
    z-index: 99999;
    cursor: pointer
  }

  .header .header_menu .header_border {
    -webkit-transition: 200ms all ease;
    -o-transition: 200ms all ease;
    transition: 200ms all ease
  }

  .header .header_menu.is-active .header_border-1 {
    width: 38px;
    -webkit-transform: translate(2px, 1px) rotate(45deg);
    -ms-transform: translate(2px, 1px) rotate(45deg);
    transform: translate(2px, 1px) rotate(45deg)
  }

  .header .header_menu.is-active .header_border-2 {
    width: 0
  }

  .header .header_menu.is-active .header_border-3 {
    width: 38px;
    -webkit-transform: translate(1px, 28px) rotate(-45deg);
    -ms-transform: translate(1px, 28px) rotate(-45deg);
    transform: translate(1px, 28px) rotate(-45deg)
  }

  .gnav ul {
    display: block;
    text-align: center;
  }

  .gnav ul li {
    padding: 0 20px;
    font-size: 18px;
    letter-spacing: 0.5rem;
    margin: 0;
    border-bottom: 1px solid #ddd;
  }

  .gnav ul li a {
    text-decoration: none;
    color: #70462E;
    font-size: 16px;
    position: relative;
    display: block;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .header-icon {
    display: block;
    margin-top: 1rem;
  }

  .city-all_sp {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px;
  }

  .header_tel_sp {
    display: block;
    width: 15rem;
    text-align: center;
    font-size: 20px;
    margin: 1.5rem auto;
    padding: 1rem 1rem;
    border: 5px solid #8ab1ff;
    background-color: #8ab1ff;
    border-radius: 10px;
  }

  .header_tel_sp a {
    margin-left: .5rem;
  }

  .h_footer_box {
    text-align: center;
  }

  footer p {
    font-size: 20px;
  }

  .sp {
    display: none;
  }

  .h_footer_navi {
    display: none;
  }

  .achives-con {
    width: 80%;
  }
}

/* 900px 以下  */
@media only screen and (max-width:768px) {
  .br_md {
    display: block;
  }
}

/* 414px 以下  */
@media(max-width:414px) {
  .br_sp {
    display: none;
  }

  .br_md {
    display: none;
  }

  header {
    padding-top: 1rem;
  }

  .header_higasinari h1 {
    font-size: 18px;
    font-weight: 600;
    text-align: right;
  }

  header h1>span {
    display: block;
    font-size: 16px;
  }

  footer {
    width: 100%;
  }

  .h_footer_box {
    display: none;
  }


  .footer_line {
    display: none;
  }

  .achives-con {
    width: 100%;
  }

  #na_category_menu {
    /*     width: 130px; */
    font-size: 1rem;
    margin: 1.5rem auto 1.5rem auto;

  }

  #na_archive_menu {
    /*     width: 130px; */
    font-size: 1rem;
    margin: 1.5rem 0 1.5rem auto;
  }

  #category_menu {
    right: 3px;
  }

  #na_archive_menu #archive_menu {
    right: 0;
  }
}

/*==========================
		PC:1025px以上
============================*/
@media(min-width:1025px) {
  .sp {
    display: none;
  }

  .pc {
    display: block;
  }

  .pc_br {
    display: none;
  }

  .slider p {
    padding-top: 40px;
  }

  .max_width {
    /*マックスウィズの設定*/
    max-width: 1000px;
    margin: 0 auto;
  }

  /*====ヘッダー設定====*/
  .header_box {
    max-width: 1000px;
    margin: 0 auto;
  }
}